<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>blog main</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>

    <section class="blog-main">
        <div class="container">
            <div class="blog-main-inner">
                <h2 class="block-title">Блог</h2>
                <ul class="blog-filter">
                    <li class="filter-item"><button class="link reverse">ВСЕ</button></li>
                    <li class="filter-item"><button class="link reverse">ТКАНИ</button></li>
                    <li class="filter-item"><button class="link reverse">ЦВЕТ</button></li>
                    <li class="filter-item"><button class="link reverse">СОВЕТЫ ПО УХОДУ</button></li>
                </ul>

                <div class="articles-wrapper">

                    <div class="article-card">
                        <div class="img">
                            <img src="../../assets/images/blog-article-img-1.png" alt="article image">
                        </div>
                        <p class="section">ТКАНИ</p>
                        <p class="title os-sb">Как выбрать ткань для белья</p>
                        <p class="subtitle">Многие люди считают себя неприхотливыми в быту,
                            и не сильно задумываются о том, в каких…</p>
                    </div>

                    <div class="article-card">
                        <div class="img">
                            <img src="../../assets/images/blog-article-img-2.png" alt="article image">
                        </div>
                        <p class="section">ТКАНИ</p>
                        <p class="title os-sb">Как выбрать ткань для белья</p>
                        <p class="subtitle">Многие люди считают себя неприхотливыми в быту,
                            и не сильно задумываются о том, в каких…</p>
                    </div>

                    <div class="article-card">
                        <div class="img">
                            <img src="../../assets/images/blog-article-img-2.png" alt="article image">
                        </div>
                        <p class="section">ТКАНИ</p>
                        <p class="title os-sb">Как выбрать ткань для белья</p>
                        <p class="subtitle">Многие люди считают себя неприхотливыми в быту,
                            и не сильно задумываются о том, в каких…</p>
                    </div>

                </div>

                <div class="pagination">
                    <button class="link">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M14.9999 7.99965C14.9999 7.86705 14.9472 7.73987 14.8535 7.6461C14.7597 7.55233 14.6325 7.49965 14.4999 7.49965H2.70692L5.85392 4.35366C5.9004 4.30717 5.93728 4.25198 5.96244 4.19124C5.9876 4.1305 6.00055 4.0654 6.00055 3.99966C6.00055 3.93391 5.9876 3.86881 5.96244 3.80807C5.93728 3.74733 5.9004 3.69214 5.85392 3.64565C5.80743 3.59917 5.75224 3.56229 5.6915 3.53713C5.63076 3.51197 5.56566 3.49902 5.49992 3.49902C5.43417 3.49902 5.36907 3.51197 5.30833 3.53713C5.24759 3.56229 5.1924 3.59917 5.14592 3.64565L1.14592 7.64565C1.09935 7.6921 1.06241 7.74728 1.0372 7.80802C1.012 7.86877 0.999023 7.93389 0.999023 7.99965C0.999023 8.06542 1.012 8.13054 1.0372 8.19129C1.06241 8.25203 1.09935 8.30721 1.14592 8.35365L5.14592 12.3537C5.1924 12.4001 5.24759 12.437 5.30833 12.4622C5.36907 12.4873 5.43417 12.5003 5.49992 12.5003C5.56566 12.5003 5.63076 12.4873 5.6915 12.4622C5.75224 12.437 5.80743 12.4001 5.85392 12.3537C5.9004 12.3072 5.93728 12.252 5.96244 12.1912C5.9876 12.1305 6.00055 12.0654 6.00055 11.9997C6.00055 11.9339 5.9876 11.8688 5.96244 11.8081C5.93728 11.7473 5.9004 11.6921 5.85392 11.6457L2.70692 8.49965H14.4999C14.6325 8.49965 14.7597 8.44698 14.8535 8.35321C14.9472 8.25944 14.9999 8.13226 14.9999 7.99965Z"
                                fill="#2D2D2D" />
                        </svg>
                    </button>
                    <button class="link os-sb">1</button>
                    <button class="link os-sb">2</button>
                    <button class="link os-sb">3</button>
                    <button class="link">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M1.00008 8.00034C1.00008 8.13295 1.05276 8.26013 1.14653 8.3539C1.2403 8.44766 1.36747 8.50034 1.50008 8.50034L13.2931 8.50035L10.1461 11.6463C10.0996 11.6928 10.0627 11.748 10.0376 11.8088C10.0124 11.8695 9.99945 11.9346 9.99945 12.0003C9.99945 12.0661 10.0124 12.1312 10.0376 12.1919C10.0627 12.2527 10.0996 12.3079 10.1461 12.3543C10.1926 12.4008 10.2478 12.4377 10.3085 12.4629C10.3692 12.488 10.4343 12.501 10.5001 12.501C10.5658 12.501 10.6309 12.488 10.6917 12.4629C10.7524 12.4377 10.8076 12.4008 10.8541 12.3543L14.8541 8.35435C14.9006 8.3079 14.9376 8.25272 14.9628 8.19198C14.988 8.13123 15.001 8.06611 15.001 8.00035C15.001 7.93458 14.988 7.86946 14.9628 7.80871C14.9376 7.74797 14.9006 7.69279 14.8541 7.64635L10.8541 3.64634C10.8076 3.59986 10.7524 3.56298 10.6917 3.53782C10.6309 3.51266 10.5658 3.49971 10.5001 3.49971C10.4343 3.49971 10.3692 3.51266 10.3085 3.53782C10.2478 3.56298 10.1926 3.59986 10.1461 3.64634C10.0996 3.69283 10.0627 3.74802 10.0376 3.80876C10.0124 3.8695 9.99945 3.9346 9.99945 4.00034C9.99945 4.06609 10.0124 4.13119 10.0376 4.19193C10.0627 4.25267 10.0996 4.30786 10.1461 4.35434L13.2931 7.50035L1.50008 7.50034C1.36747 7.50034 1.2403 7.55302 1.14653 7.64679C1.05276 7.74056 1.00008 7.86774 1.00008 8.00034Z"
                                fill="#2D2D2D" />
                        </svg>
                    </button>
                </div>

            </div>
        </div>
    </section>

</body>

</html>